package com.qmth.themis.business.enums;

/**
* @Description: 监考人工审核 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/8/10
*/
public enum InvigilateVerifyEnum {

    NOW("实时审核"),

    LATER("事后审核");

    private String code;

    private InvigilateVerifyEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
